@charset "UTF-8";

/*==========================================================
common
==========================================================*/
.content .inner {
	margin: 280px auto;
	text-align: center;
}

.content .inner h1 {
	margin-bottom: 100px;
}

/*==========================================================
PC Layout
==========================================================*/
@media screen and (min-width: 1024px) {

	.content .inner h1 {
		margin-bottom: 100px;
	}
}

/*==========================================================
Tablet以下 Layout
==========================================================*/

/*==========================================================
Smartphone Layout
==========================================================*/

/*==========================================================
iPad Layout
==========================================================*/
